<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
  <Reports>
  <Report Type="ReportHeader" UserTable="报表头" >
      <Fields>
      </Fields>
    </Report>
	
    <Report Type="Data" UserTable="Detail" >
      <Fields>
        <Field>
          <UserFieldName>XH-序号</UserFieldName>
          <TableFieldName>XH</TableFieldName>
		  <DataType>System.String</DataType>
        </Field>
        <Field>
          <UserFieldName>ItemCode-项目编码</UserFieldName>
          <TableFieldName>ItemCode</TableFieldName>
		  <DataType>System.String</DataType>
        </Field>
        <Field>
          <UserFieldName>ItemName-材料名称</UserFieldName>
          <TableFieldName>ItemName</TableFieldName>
		  <DataType>System.String</DataType>
        </Field>
		
		<Field>
          <UserFieldName>Features-规格、型号</UserFieldName>
          <TableFieldName>Features</TableFieldName>
		  <DataType>System.String</DataType>
        </Field>

		 <Field>
          <UserFieldName>Unit-单位</UserFieldName>
          <TableFieldName>Unit</TableFieldName>
		  <DataType>System.String</DataType>
        </Field>
		 <Field>
          <UserFieldName>Number-数量</UserFieldName>
          <TableFieldName>Number</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		 <Field>
          <UserFieldName>ZGJ-暂估单价</UserFieldName>
          <TableFieldName>ZGJ</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		 <Field>
          <UserFieldName>UnitPrice-综合单价</UserFieldName>
          <TableFieldName>UnitPrice</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		<Field>
          <UserFieldName>JSJC-差价</UserFieldName>
          <TableFieldName>JSJC</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		 <Field>
          <UserFieldName>Price-合价</UserFieldName>
          <TableFieldName>Price</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		<Field>
          <UserFieldName>JQJS-计费基数</UserFieldName>
          <TableFieldName>JQJS</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		<Field>
          <UserFieldName>Remark-备注</UserFieldName>
          <TableFieldName>Remark</TableFieldName>
		  <DataType>System.String</DataType>
        </Field>
      </Fields>
    </Report>
</Reports>
